Subject: Re: Resignation notice.
From: Deeksha Dadu <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Apurva Arora <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 14 Jul 2016 11:01:39 +0530 (IST)

thank you shahnawaz. 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Apurva Arora" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 13, 2016 9:51:05 PM 
Subject: Re: Resignation notice. 

As per discussion with Deeksha ma'am, I'm extending my resignation notice period by 15 more days. So the my last day of employment with your company would be 23rd August, 2016 . 

Thanks, 
Shahnawaz 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Apurva Arora" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, July 9, 2016 8:43:44 PM 
Subject: Resignation notice. 

Hi ma'am, 

Please accept this as formal notice of my resignation with effect from 9th July, 2016 .I have some serious family problems because my Grandmother is seriously sick also from past few weeks my mother is not well.This is a 30 day notice period that I am required as per the contract and agreement with company and my last day of employment with your company will be 8th August, 2016 . 

Kindly accept my resignation and relieve me from my duties from above mentioned date. 

It was really a great time and good learning experience to work in your company. I'd like to add a special thanks to You and Saurabh Sir for providing me this opportunity. 

Thanks and regards, 
Shahnawaz Akbar Dar